@charset "utf-8";
/*清除默认样式*/
html,
body {
	width: 100%;
	min-width: 1000px;
	height: 100%;
}

body {
	
	word-break: break-all;
	word-wrap: break-word;
}
img{
	border: none;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd {
	margin: 0;
	padding: 0;
}

ul,
ol,
input,
select {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em {
	font-style: normal
}

b,
strong,
th {
	font-weight: normal;
}

textarea {
	resize: none;
}

button,
input,
textarea,
select {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

a {
	text-decoration: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	_height: 1%;
}

.main {
	width: 1000px;
	margin: 0 auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/*正文*/
/*header*/
.header{
	height: 847px;
	color: #072777;
	font-size: 16px;
	background: url(../images/bja1.jpg) center center no-repeat;
}
.header_nr{
	height: 100%;
	background:url(../images/bja2.jpg) center center no-repeat;
}
.nav{
	padding:40px 10px 0;
	box-sizing: border-box;
}
.ulb{
	display: none;
}
.header .logo{
	width: 150px;
	height: 30px;
	margin-right: 48px;
	position: relative;
	top: -9px;
}
.header .nav img{
	width: 100%;
	height: 100%;
}
.header ul li{
	float: left;
	padding:0 22px;
	position: relative;
}
.header ul li a{
	font-size: 14px;
	color: #072777;
}
.line{
	display: block;
	width: 1px;
	height: 12px;
	background-color: #072777;
	position: absolute;
	top: 7px;
	right: 0;
}
.titlea{
	position: relative;
	top: 60px;
	left: 90px;
}
.dyes{
	font-size: 25px;
	color: #fff044;
	font-weight: bold;
	font-family: "方正兰亭粗黑_GBK";
	margin: 70px 0 0 74px;
}
.dyes .xyes{
	float: left;
	margin-right: 10px;
}
.xyes img{
	position: relative;
	top: 8px;
}
/*section*/
.content{
	overflow: hidden;
}
.contenta{
	height: 492px;
	background: url(../images/bjb1.jpg) center center no-repeat;
	text-align: center;
	font: 12px/1.5 microsoft yahei;
}
.contenta_nr{
	height: 100%;
	background: url(../images/bjb2.jpg) center center no-repeat;
	position: relative;
}
.contenta_nr h2{
	font-size: 42px;
	color: #333;
	margin-bottom: 10px;
}
/*总体样式*/
.time{
	font-size: 18px;
	color: #6c96fe;
	position: absolute;
	left: 14px;
    bottom: 92px;
    font-weight: bold;
    line-height: 24px;
}
.balls{
	display: block;
	width: 22px;
	height: 22px;
	line-height: 22px;
	background-color: #FFF;
	border: 6px solid #6c96fe;
	border-radius: 50%;
	position: relative;
}
.balla{
	top: -2px;
    left: 32px;
}
/*第二个*/
.timeb{
	top: 152px;
	left: 153px;
	color: #1faf7f;
	line-height: 19px;
}
.ballb{
	border-color: #1FAF7F;
	left: 20px;
    top: 2px;
}
/*第三个*/
.timec{
	left: 230px;
    bottom: 108px;
    color:#ff9902;
}
.ballc{
	border-color: #FF9902;
	top: 2px;
	left: 6px;
}
/*第四个*/
.timed{
  	top: 124px;
    left: 348px;
	color: #edabc2;
}
.balld{
	border-color: #edabc2;
	left: 6px;
}
/*第五个*/
.timee{
	left: 460px;
    top: 188px;
	color: #aaa749;
}
.balle{
	left: -23px;
    bottom: -9px;
	border-color: #aaa749;
}
/*第六个*/
.timef{
	left: 514px;
    bottom: 110px;
	color: #333333;
}
.ballf{
	left: 10px;
    top: 4px;
	border-color: #c7441a;
	color: #c7441a;
}
/*第七个*/
.timeg{
	left: 596px;
    top: 126px;
    line-height: 19px;
	color: #ff8a3e;
}
.ballg{
	left: 8px;
	border-color: #ff8a3e;
}
/*第八个*/
.timeh{
	left: 664px;
    bottom: 140px;
	color: #0c189b;
}
.ballh{
	left: 10px;
    top: 26px;
	border-color: #0c189b;
}
/*第九个*/
.timei{
	left: 788px;
    top: 86px;
	color: #7b5afe;
}
.balli{
	left: 2px;
    top: -2px;
	border-color: #7b5afe;
}
/*第十个*/
.timej{
	left: 912px;
    bottom: 112px;
	color: #333;
}
.ballj{
	font-size: 16px;
	left: -4px;
	top: 4px;
	color: #5fb5ca;
	border-color: #5fb5ca;
}
.contentb{
	height: 1401px;
	background: url(../images/bjcc.png) center center no-repeat;
	color: #333;
}
.contentb_nr{
	position: relative;
	height: 100%;
}
.contentb_nr>div{
	display: none;
}
.content .xs{
	display: block;
}

.contentb_nr h2{
	font-size: 42px;
	text-align: center;
	position: relative;
	top: -8px;
}
/**/
.calendars{
	width: 1000px;
	box-sizing: border-box;
}
.num{
	font-size: 57px;
	color: #f76578;
	margin-bottom: -10px;
}
.plan h3{
	font-size: 36px;
	color: #30304e;
}
.plan h3 span{
	font-size: 18px;
	color: #f76578;
	font-weight: normal;
	margin-left: 4px;
}
.kstime{
	font-size: 28px;
	color: #333;
}
.notice{
	margin: 10px 0;
}
.notice a{
	display: inline-block;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	padding: 10px 14px;
	background-color: #786ffe;
	border-radius: 50px;
	margin-right: 6px;
}
.conditionbt{
	font-size: 28px;
	color: #333;
}
.condition{
	font-size: 18px;
	font-family: "方正兰亭黑简体";
	color: #333;
}
.condition img{
	position: relative;
	top: 4px;
	margin-right: 4px;
}
.calendar{
	position: relative;
	top: 118px;
}
/*边距*/
.pda{
	padding:0 22px 0 38px;
}
.pdb{
	padding:0 64px 0 22px;
}
/*微调*/
.calendarsb{
	position: absolute;
	top: 482px;
    left: 2px;
}
.calendarb{
	top: 66px;
}
.calendarsc{
	position: absolute;
    top: 846px;
    left: 4px;
}
.calendarsc .calendar{
	top: 140px;
}
.calendarsd{
	position: absolute;
    top: 1250px;
}
.calendarse{
	position: absolute;
    top: 1575px;
}
.calendarsf{
	position: absolute;
    top: 1922px;
}
.calendarf{
	top: 114px;
}
.calendarsgg{
	position: absolute;
    top: 2300px;
}
.calendarsg{
	position: absolute;
    top: 3060px;
}

.calendarg{
	top: 90px;
}
.calendarsh{
	position: absolute;
    top: 2686px;
}
.calendarshh{
	position: absolute;
    top: 3428px;
}
.calendari{
	top: 142px;
}
.notices a{
	display: inline-block;
	font-size: 18px;
	color: #fff;
	background-color: #786ffe;
	width: 60px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	border-radius: 10px;
}
.notices>div:first-child{
	margin: 10px 0;
}
.calendarj{
	top: 106px;
}
.calendarsk{
	position: absolute;
    bottom: 412px;
}
.calendark{
	top: 114px;
}
.calendarsl{
	position: absolute;
    bottom: 46px;
}
.calendarl{
	top: 90px;
}
.contentd{
	height: 1909px;
	background: url(../images/bjdd.png) center center no-repeat;
	text-align: center;
}
.contentd_nr{
	position: relative;
}
.rwrt{
	position: absolute;
	top: -360px;
    right: -580px;
    display: none;
    z-index: 1;
}
.testcard{
	height: 99px;
	background: url(../images/bjxc.png) center center no-repeat;
	display: none;
}
.testcard h3{
	font-size: 47px;
	color: #fff;
	line-height: 99px;
	margin-left: 300px;
}
.testcard a{
	width: 67px;
	height: 67px;
	text-align: center;
	display: inline-block;
	background-color: #fee100;
	font-size: 28px;
	color: #f85781;
	line-height: 30px;
	font-weight: bold;
	border-radius: 10px;
	padding-top: 2px;
	box-sizing: border-box;
	margin: 20px 0 0 88px;
}
.ts{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	margin: 14px 0 38px;
	display: none;
}
.nra{
	height:1315px;
	background: url(../images/bjxd.png) center center no-repeat;
	box-shadow: 0px 10px 20px #969dbf;
	position: relative;
    z-index: 1;
}
.nra h3{
	font-size: 42px;
	color: #333;
	padding: 50px 0 30px;
}
.leaf{
	position: absolute;
	top: 24px;
    right: 330px;
    z-index: -1;
}
.nxxd{
	padding: 0 48px 0 45px;
	box-sizing: border-box;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
.nxxd p{
	background-color: #7a71ee;
	padding: 20px 16px;
	border-radius: 10px;
	cursor: pointer;
}
.nra .nxxd .cur{
	background-color: #018aff;
}
.nra h4{
	font-size: 30px;
	color: #FFF;
	/*margin: 60px 0 96px;*/
	display: block;
	width: 248px;
	height: 122px;
	margin: 10px auto 68px;
	background:url(../images/hbj.png) center center no-repeat;
	line-height: 154px;
	padding-left: 26px;
}
.nra ul{
	padding: 0 87px;
	box-sizing: border-box;
}
.nra ul li{
	float: left;
	width: 230px;
	height: 156px;
	border: 2px dashed #7a71ee;
	background-color: #f9f9f9;
	border-radius: 10px;
	position: relative;
	padding: 48px 0 0 10px;
	box-sizing: border-box;
}
.nra ul li:nth-child(2){
	margin: 0 62px;
}
.blueball{
	position: absolute;
	width: 72px;
	height: 72px;
	background-color: rgba(122,113,238,0.3);
	border-radius: 50%;
	font-size: 30px;
	color: #fff;
	padding: 10px;
	box-sizing: border-box;
	top: -38px;
    left: 72px;
}
.blueball span{
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	line-height: 50px;
	background-color: #7a71ee;
	box-sizing: border-box;
	padding-left: 5px;
}
.bigp{
	font-size: 23px;
	font-weight: bold;
}
.bigxp{
	font-size: 14px;
	padding-top:8px;
	line-height: 22px;
}
.nra .tbl{
	margin: 10px auto 30px;
}
.tablea{
	width: 976px;
	height: 579px;
	border: 1px solid #5b63af;
	border-right: none;
	border-bottom: none;
	margin:  0 auto;
	color: #231815;
	font-size: 14px;
}
.tablea th{
	font-size: 18px;
	font-weight: bold;
	background-color: #98a0f9;
	border-right: 2px solid #7f85be;
	border-bottom: 2px solid #7f85be;
}
table td{
	border-right: 2px solid #7f85be;
	border-bottom: 2px solid #7f85be;
	background-color: #f9f9f9;
}
table a{
	display: block;
	width: 119px;
	height: 49px;
	line-height: 49px;
	background-color: #7a71ee;
	font-size: 20px;
	color: #FFF;
	border-radius: 10px;
}
.tablea .ys{
	background-color: #eaecfb
}
.tablea tr td:nth-child(2){
	box-sizing: border-box;
	padding: 0 14px;
}
.tablea tr td:nth-child(3){
	box-sizing: border-box;
	padding: 0 50px;
}
.tablea tr #kyd{
	padding: 0;
}
.tableb{
	width: 976px;
	border: 1px solid #5b63af;
	border-right: none;
	border-bottom: none;
	margin:  0 auto;
	color: #231815;
	font-size: 14px;
	display: none;
}
.tableb th{
	font-size: 18px;
	font-weight: bold;
	background-color: #98a0f9;
	border-right: 2px solid #7f85be;
	border-bottom: 2px solid #7f85be;
	padding: 18px 0;
}
.clickme{
	height: 100px;
	background: url(../images/bjxxd.png) center center no-repeat;
	margin-top: 40px;
	box-sizing: border-box;
	position: relative;
}
.clickme img{
	position: absolute;
	top: 18px;
	left: 300px;
}
.clickme a{
	display:block;

	width: 77px;
	height: 74px;
	background-color: #f8cc57;
	padding-top: 6px;
	box-sizing: border-box;
	font-size: 24px;
	color: #e30115;
	border-radius: 10px;
	font-weight: bold;
	position: absolute;
	right: 160px;
	top: 14px;
}
.nrb h3{
	font-size: 42px;
	margin: 26px 0 16px
}
.nrb{
	font-size: 24px;
	color: #033333;
}
.addme{
	margin-top: 20px;
}

.addme .zg_city  a{
	display: inline-block;
	padding: 0 37px;
	background-image: linear-gradient(to right,#0389ff, #8059fe);
	font-size: 18px;
	color: #f9f9f9;
	line-height: 53px;
	border-radius: 10px;
	margin: 0 38px 30px 0;
	float: left;
}
.addme .zg_city .city_color{
	background-image: linear-gradient(to right,#8059fe, #8059fe);
}
.zg_ewm{
	display: none;
}
.addme .zg_city{
	width: 468px;
	margin-right: 22px;
}
.sys{
	font-size: 22px;
	color: #756afe;
	font-weight: bold;
}
.sys>div{
	width: 226px;
	height: 226px;
	border: 2px dashed #756afe;
	margin-bottom: 14px;
}
.sys>div img{
	width: 100%;
}
.wb{
	margin: 0 4px 0 46px;
}
/*footer*/
.footer{
	height: 261px;
	background:url(../images/ftbj.png) center center no-repeat;
	text-align: center;
	overflow: hidden;
}
.footer_hf{
	background-color: rgba(248,87,129,0.8);
	padding: 20px 0;
	color: #f9f9f9;
	font-size: 20px;
	width:100%;
	position: fixed;
	bottom: 0;
	z-index: 99;
	text-align: center;
}
.footer_hf .bj{
	font-size: 22px;
	font-weight: bold;
}
.footer_hf a{
	display: inline-block;
	width: 90px;
	height: 39px;
	line-height: 39px;
	color: #cc1e55;
	background-color: #f9cc57;
	border-radius: 10px;
	margin-left: 60px;
}
.ftr{
	margin-top: 150px;
	font-size: 18px;
	color: #fff;
}
.ftr img{
	position: relative;
	top: 3px;
}
/*点击查看更多省份*/
.clickc{
	display: block;
	width: 317px;
	height: 52px;
	line-height: 52px;
	text-align: center;
	background-color: #f85781;
	border-radius: 10px;
	border-bottom: 5px solid #d62553;
	color: #FFF;
	font-size: 28px;
	cursor: pointer;
	position: absolute;
	left: 346px;
    bottom: 60px;
}
.ren{
	position: absolute;
	left: 312px;
    bottom: -8px;
    z-index: 4;
}
.huahua{
	position: absolute;
	right: -110px;
    bottom: -88px;
    z-index: 1;
}
.cbl{
	width: 162px;
	height: 464px;
	background: url(../images/cblbj.png) center center no-repeat;
	position: fixed;
	top: 10%;
	left: 0;
	z-index: 999;
}
.cbl ul{
	width: 100%;
	height: 100%;
	position: relative;
}
.cbl li{
	width: 106px;
	text-align: center;
	cursor: pointer;
	position: absolute;
	left: 47px;
}
.cbl li a{
	font-size: 18px;
	color: #ec8566;
}
.cbl li:first-child a{
	color: #7267fe;
}
.cbl li:last-child{
	cursor: pointer;
}
.cbl li:first-child{
	top: 142px;
}
.cbl li:nth-child(2){
	top: 193px;
    
}
.cbl li:nth-child(3){
	top: 240px;
}
.cbl li:nth-child(4){
	top: 286px;
}
.cbl li:nth-child(5){
	top: 334px;
}
.cbl li:nth-child(6){
	bottom: 60px;
}
.cbl li:last-child{
	bottom: 10px;
}
